Subject: Fwd: EPRM Article
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Dec 2000 16:19:00 -0800 (PST)

Return-Path: <[email-masked]>
Received: from  rly-xa05.mx.aol.com (rly-xa05.mail.aol.com [172.20.105.74]) 
by air-xa01.mail.aol.com (v77.14) with ESMTP; Tue, 05 Dec 2000 12:47:35 -0500
Received: from  mail01b.rapidsite.net (mail01b.rapidsite.net 
[207.158.192.229]) by rly-xa05.mx.aol.com (v76_r1.19) with ESMTP; Tue, 05 Dec 
2000 12:47:00 -0500
Received: from www.lacima.co.uk (209.41.1.121) by mail01b.rapidsite.net (RS 
ver 1.0.58s) with SMTP id 0923182 for <[email-masked]>; Tue,  5 Dec 2000 
12:46:46 -0500 (EST)
Message-ID: <[email-masked]>
Reply-To: "Chris Strickland" <[email-masked]>
From: "Chris Strickland" <[email-masked]>
To: <[email-masked]>
References: <[email-masked]>
Subject: EPRM Article
Date: Wed, 6 Dec 2000 04:16:05 +1100
Organization: Lacima Consultants
MIME-Version: 1.0
Content-Type: multipart/mixed; 
boundary="----=_NextPart_000_0097_01C05F3B.405E3980"
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 5.00.2615.200
X-MimeOLE: Produced By Microsoft MimeOLE V5.00.2615.200
X-Loop-Detect: 1

Hi Vince,

Hope things are fine with you. I'm sorry that I only ever write to you when
I'm after something, but could you look at this simulation article - the
next installment in the EPRM articles.

Many thanks and best regards.

Chris.

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>
Sent: Friday, September 08, 2000 4:23 AM
Subject: Re: VaR Article

> Les,
>
> The revised version  of the VaR article looks fine.
>
> Vince
>

 - EPRM_04_sim_mr.zip